.import-table {
  background-color: black;
}

.import-table tr:not(.import-mappers-row) td:last-child {
  display: none;
}

.import-table, .import-table td, .import-table th {
  border: 1px solid black;
}

.import-table th input[type="text"] {
  font-weight: bold;
}

.import-table th input[type="text"], .import-table td input[type="text"] {
  width: 150px;
  border: none;
  padding: 2px 3px;
}

.import-table select {
  background-color: lightgray;
  width: 156px;
  padding: 2px 3px;
}

.import-table .column-remove {
  background-color: white;
}

.import-table .column-remove button {
  border: none;
}

.import-table .column-remove button:hover {
  cursor: pointer;
}
